body {
    font-family: "Roboto";
}
body {
    padding: 24px;
}
.card{
    width: 100%;
    height:400px;
    margin-bottom:100px;
    box-shadow: -28px -24px 56px 48px rgba(179, 193, 217, 0.33);
    border-radius: 15px;
}

@media screen and (min-width:768px){
    body{
        padding:48px;
    }
}

h1{
    text-align: center;
}
